path_drawing 0.5.1
path_drawing: ^0.5.1 copied to clipboard

A flutter library to help with (Canvas) Path creation and manipulation

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add path_drawing

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  path_drawing: ^0.5.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:path_drawing/path_drawing.dart';
50
likes
130
pub points
100%
popularity

Publisher

dnfield.dev

A flutter library to help with (Canvas) Path creation and manipulation

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, meta, path_parsing, vector_math

More

Packages that depend on path_drawing